jasec1991
czyw
2019-08-21 16:43
采纳率: 66.7%
浏览 428

ArcGIS版本兼容问题,100.5以后和10.3的版本

1.安卓这块的版本是100.5,服务端service是10.3,能不能访问?
2.应该调用那个方法

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • jasec1991
    czyw 2019-08-26 11:21
    已采纳

    实践证明可以访问,方法就是看api,然后挨个试。果然程序员还是要会看api啊。

    点赞 评论

相关推荐